.but-pay{
	margin-right: 20px;
	margin-top: 50px;
}
.cont-link .link-box {
	padding: 50px 0 0;
}
.clear-block{
	float:none;
	clear:both;
}
.box-center{
	width:335px;
	height:200px;
	float: left;
	margin: 0 auto;
	text-align: center;

}
.kv1 {background: url("../images/banner.jpg") center top no-repeat;}
.kv2 {background: url("../images/banner2.jpg") center top no-repeat;}
.kv3 {background: url("../images/ban4.jpg") center top no-repeat;}
@media only screen and (min-width: 100px) and (max-width: 1020px) {
	.cont{min-height: calc(100vh - 500px);}
	.box-center{width: 33.3%;height: auto;}
	.ser-notice{width: 30%;}
}